stable
FEDORA-EPEL-2013-11165 created by ktdreyer 9 years ago for Fedora EPEL 5

Update to Cacti 0.8.8b. This version fixes SQL injection vulnerabilities. See the full upstream release notes for details. Note that this update will require you to click through the "install" procedure in the web interface in order to complete the upgrade. * Remove non-free Javascript files and use a Free jQuery implementation instead. * Move "README.cacti" to "README.fedora". * Improve httpd configuration guidance (cacti.conf). * Adjust package requirements so cacti will now pull in net-snmp-utils.

This update has been submitted for testing by ktdreyer.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

9 years ago

This update has been pushed to testing

9 years ago

This update has been submitted for stable by ktdreyer.

9 years ago

This update is currently being pushed to the Fedora EPEL 5 stable updates repository.

9 years ago

This update has been pushed to stable

9 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
9 years ago
in testing
9 years ago
in stable
9 years ago
BZ#888207 Cacti included non-free Java Scripts files.
0
0
BZ#893122 documentation file: README.cacti points to missing file: docs/INSTALL
0
0
BZ#893150 missing Requires: net-snmp-utils
0
0
BZ#895823 [RFE] improve httpd config guidance
0
0
BZ#993042 cacti-0.8.8b is available
0
0
BZ#994616 CVE-2013-1434 CVE-2013-1435 cacti: SQL injection and shell escaping issues fixed in 0.8.8b
0
0
BZ#994618 CVE-2013-1434 CVE-2013-1435 cacti: SQL injection and shell escaping issues fixed in 0.8.8b [epel-all]
0
0

Automated Test Results